@echo off
d:\progs\pushdir
set HOME=f:/lynx2-8
set USER=your_username
set HOSTNAME=your_isp.com
set LYNX_CFG=%HOME%/lynx.cfg
set WATTCP.CFG=%HOME%
set CONFIGTEL=f:/cutcp/bin/config.tel
gecho -n "set PWD=" >pwd1.bat
pwd >> pwd1.bat
call pwd1.bat
del pwd1.bat
mouskeys /LV=5 /MD=GDown /MU=GUp /ML=0 /MR=0 /BL=Enter /BR=GLt /BLR=F1 /Q
f:\dosppp\epppd file f:/dosppp/myppp.cfg
if exist ip-up.bat call ip-up
if !%MYIP%==! goto null
sed -e "s/^my_ip =.*$/my_ip = %MYIP%/" <%HOME%\wattcp.cfg>%HOME%\wattcp.cf1
mv %HOME%/wattcp.cf1 %HOME%/wattcp.cfg
sed -e "s/^myip.*$/myip=%MYIP%/" <f:\cutcp\bin\config.tel>f:\cutcp\bin\config1.tel
mv f:\cutcp\bin\config1.tel f:\cutcp\bin\config.tel
sed s/MYIP/%MYIP%/ <d:\progs\lynx.sed>d:\progs\lynx.se1
sed -f d:\progs\lynx.se1 <d:\comm2\kerm315\mscustom.ini >d:\comm2\kerm315\mscusto1.ini
mv d:\comm2\kerm315\mscusto1.ini d:\comm2\kerm315\mscustom.ini
f:\lynx2-8\src\lynx %1 %2 %3 %4 %5 %6 %7 %8 %9
:null
f:\dosppp\termin 0x60
mouskeys /U /Q
set HOME=
set USER=
set HOSTNAME=
set LYNX_CFG=
set WATTCP.CFG=
set CONFIGTEL=
set MYIP=
set PWD=
d:\progs\popdir
del ip-up.bat
cls
